## openoffice.org-config 3

=== debian/changelog ===
openoffice.org-config (3) hardy; urgency=low

  * changed names in .desktop file so singleton window title checking works 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 04 Apr 2008 15:51:42 -0400

openoffice.org-config (2) hardy; urgency=low

  * Add .desktop files and icons for writer, calc, and impress

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 27 Mar 2008 10:01:56 -0400

openoffice.org-config (1) unstable; urgency=low

  * Initial release

 -- Steve Magoun <steve.magoun@canonical.com>  Tue, 18 Dec 2007 15:16:52 -0500
