## openoffice.org-config 4

=== debian/changelog ===
openoffice.org-config (4) hardy; urgency=low

   * modify .desktop files to use [Desktop Entry] and install in proper
    location.
   * remove icons as these are no longer needed

 -- Bill Filler <bill.filler@canonical.com>  Mon, 12 May 2008 22:20:18 -0400
