=== debian/control ===
Source: openoffice.org-config
Section: misc
Priority: extra
Maintainer: Steve Magoun <steve.magoun@canonical.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: openoffice.org-config
Architecture: all
Depends: ume-config-common
Description: Initial configuration for OpenOffice.org
 Configuration files for OpenOffice.org
